# Filename: gui_combobox.py
# Purpose:  Create a panel showing a combobox.
# Results:  Selection from combobox is printed to the screen.

from maptek import vulcan_gui

pan = vulcan_gui.panel("Basic Panel")
list = ['One', 'Two', 'Three', 'Four']
pan.combobox(tag='combobox_input', prompt='Combobox', options=list, width=20)
pan.display()

combo = pan['combobox_input']
print(combo)